const system=require("../../../system");
const ServiceBase=require("../../sve.base");
class NewschannelService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(NewschannelService));
     //this.appDao=system.getObject("db.appDao");
  }
  async findAgreenment(queryobj,qobj,req){
    return this.dao.findAgreenment();
  }
  async findPrev5(queryobj,qobj){
    return this.dao.findPrev5();
  }

}
module.exports=NewschannelService;
